Select to view content in your preferred language

ArcGIS Maps SDK for JavaScript supported browsers

445
2
Jump to solution
09-08-2023 03:08 AM
matteorizzi
New Contributor II

Hello everyone!

You can find a list of supported browsers for ArcGIS Maps SDK for JavaScript 4.27 at this link: https://developers.arcgis.com/javascript/latest/system-requirements/. I noticed that for Microsoft Edge, the supported version is:

Edge 111 or later.

Since my customer needs to use Edge 108, I was wondering if there is a way to locate the System Requirements page for previous versions of ArcGIS Maps SDK for JavaScript. This would allow me to determine which JS API version supports Edge 108.

Thank you very much in advance!
Matteo

 

0 Kudos
1 Solution

Accepted Solutions
matteorizzi
New Contributor II

I've found all the old documentations here: https://developers.arcgis.com/downloads/#javascript

Solved. 

View solution in original post

0 Kudos
2 Replies
A_Wyn_Jones
Esri Contributor

It appears that Microsoft would expect you to have updated Edge within that time according to this schedule:

https://learn.microsoft.com/en-us/deployedge/microsoft-edge-release-schedule

 

I haven't been able to find that page for a previous version release (maybe someone else can) but there are release notes on the previous versions here:

https://developers.arcgis.com/javascript/latest/4.26/

I would suggest updating the browser, this will allow you to use the latest ArcGIS Maps SDK for JavaScript which will contain the most bug fixes as well as capability. 

 

"We've boosted the Anti-Mass Spectrometer to 105 percent. Bit of a gamble, but we need the extra resolution."
0 Kudos
matteorizzi
New Contributor II

I've found all the old documentations here: https://developers.arcgis.com/downloads/#javascript

Solved. 

0 Kudos